
/* Wizard */
ul.wizard {
  padding: 0;
  width: 100%;
  margin-top: 20px;
  list-style: none outside none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.065);
}

ul.wizard li {
  border: 1px solid #d4d4d4;
  border-right-width: 0;
  position: relative;
  float: left;
  padding: 0 10px 0 20px;
  margin: 0;
  line-height: 38px;
  background: #fbfbfb;
}

ul.wizard li .chevron {
  position: absolute;
  top: 0;
  right: -10px;
  z-index: 1;
  display: block;
  border: 20px solid transparent;
  border-right: 0;
  border-left: 10px solid #d4d4d4;
}

ul.wizard li .chevron:before {
  position: absolute;
  top: -20px;
  right: 1px;
  display: block;
  border: 20px solid transparent;
  border-right: 0;
  border-left: 10px solid #fbfbfb;
  content: "";
}

ul.wizard li.text-success {
  background: #f3f4f5;
}

ul.wizard li.text-success .chevron:before {
  border-left: 10px solid whitesmoke;
}

ul.wizard li.text-primary {
  background: #f1f6fc;
}

ul.wizard li.text-primary .chevron:before {
  border-left: 10px solid #f1f6fc;
}

ul.wizard li:first-child {
  padding-left: 15px;
  border-radius: 4px 0 0 4px;
}
